@charset "UTF-8";
/* CSS Document */

/********************************************************************/
/******************************* 750 ********************************/
/********************************************************************/

html,
body {
}

h1,
h2 {
  font-size: 35px;
  line-height: 38px;
  margin: 30px 0 27px;
}
h3 {
  font-size: 24px;
  line-height: 24px;
  margin: 18px 0;
}

.wrapper_inner {
  width: 740px;
}

/********** HPTO **********/
.hpto {
  background-size: auto;
}
.hpto_inner {
  max-width: 800px;
}

#nav {
  height: 43px;
}
#nav a {
  padding: 16px 0 14px;
  font-size: 12px;
  line-height: 13px;
  height: 13px;
}
#nav ul li {
  width: 95px;
}

.mkt_it #nav ul li {
  width: 109px;
}
.mkt_it #nav ul li:last-child {
  width: 106px;
}
.mkt_it #nav ul li.menu-item-310 {
  width: 106px;
}

* html #nav ul ul {
  top: 43px;
  t\op: 43px;
}
#nav ul ul {
  top: 43px;
}

#header {
  height: 147px;
}
#header_logo {
  width: 261px;
  height: 122px;
  width: 235px;
  height: 110px;
  top: 12px;
  background: url(images/logo_small.png);
  display: block;
  position: relative;
  margin: 0 auto;
}
#header_tagline {
  width: 477px;
  height: 16px;
  width: 429px;
  height: 14px;
  right: 0;
  top: 89px;
}
#header_region {
  top: 112px;
}

#footer_inner {
  width: 736px;
}
#footer_nav ul li {
  min-width: 30px;
  margin: 0 8px 0 0;
  padding-right: 4%;
}
#footer_nav ul li a {
  font-size: 13px;
  line-height: 16px;
}
#footer_nav ul ul li a {
  font-size: 10px;
  line-height: 14px;
}
#footer_region {
  display: none;
}

.column_left {
  width: 508px;
}
.column_right {
  width: 200px;
}

.divider {
  margin: 25px 12px;
}

/********** CONTACT **********/
.contact_details {
  width: auto;
  float: none;
  margin: 0 0 15px;
}
.wpcf7 label {
  width: 100px;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
  width: 495px;
}
.wpcf7 select {
  width: 500px;
}

/********** COMMENTS **********/
#comments ul ul {
  margin-left: 20px;
}
#respond input,
#respond textarea {
  width: 396px;
}

/********** FEATURED BLOG **********/
#featured_blog {
  margin: 0 0 0 -12px;
}
#featured_blog .one_third {
  width: 247px;
  margin: 0 11px;
}
#featured_blog h4 {
  font-size: 17px;
  line-height: 20px;
}
#featured_blog .home_blog_row .image {
  width: 100px;
}
#featured_blog .home_blog_row .content {
  width: 135px;
}
#featured_blog .home_blog_row h4 {
  font-size: 14px;
  line-height: 16px;
  margin: 0 0 5px;
}

/********** FEATURED TWEETS **********/
#featured_tweets .tweet {
  width: 178px;
}
#featured_tweets .tweet#tweet_4 {
  display: none;
}
#featured_tweets .tweet .tweet_inner {
  min-height: 130px;
}

#template_home #featured_tweets .tweet,
#template_lovewool #featured_tweets .tweet {
  width: 188px;
}
#template_home .tweet#tweet_4,
#template_lovewool .tweet#tweet_4 {
  display: block;
}
#template_home .tweet#tweet_5,
#template_home .tweet#tweet_6,
#template_lovewool .tweet#tweet_5,
#template_lovewool .tweet#tweet_6 {
  display: none;
}

/****************************************************************************************/
/************************************* PAGE STUFF ***************************************/
/****************************************************************************************/

#home_hero {
  height: 287px;
}
#home_hero_left {
  width: 569px;
}
#home_hero_right {
  width: 190px;
}
.featured-item {
  height: 71px;
  padding: 12px;
}
#featured-item-0 {
  background-image: url(images/feat1_760.jpg) !important;
}
#featured-item-1 {
  background-image: url(images/feat2_760.jpg) !important;
}
#featured-item-2 {
  background-image: url(images/feat3_760.jpg) !important;
}

#featured-item-0 h4 {
  font-size: 24px;
  line-height: 26px;
}
#featured-item-0 span {
  font-size: 13px;
  line-height: 15px;
}
#featured-item-1 h4 {
  font-size: 24px;
  line-height: 26px;
}
#featured-item-1 span {
  font-size: 13px;
  line-height: 15px;
}
#featured-item-2 h4 {
  font-size: 13px;
  line-height: 15px;
}
#featured-item-2 span {
  font-size: 24px;
  line-height: 26px;
}

.mkt_it #featured-item-0 h4 {
  font-size: 18px;
  line-height: 18px;
}
.mkt_it #featured-item-0 span {
  font-size: 12px;
  line-height: 14px;
}
.mkt_it #featured-item-1 h4 {
  font-size: 22px;
  line-height: 22px;
}
.mkt_it #featured-item-1 span {
  font-size: 12px;
  line-height: 14px;
}
.mkt_it #featured-item-2 h4 {
  font-size: 12px;
  line-height: 14px;
}
.mkt_it #featured-item-2 span {
  font-size: 22px;
  line-height: 22px;
}

#home_copy .col1,
#home_copy .col2 {
  width: 356px;
}

#home_news .one_third {
  width: 229px;
}
#home_news h4 {
  font-size: 16px;
  line-height: 19px;
}

#home_blog {
  width: 506px;
  margin: 0 12px 0 0;
}
#home_blog .one_third {
  width: 229px;
  margin: 0 11px;
}
#home_blog h4 {
  font-size: 17px;
  line-height: 20px;
}
#home_blog .home_blog_row .image {
  width: 100px;
}
#home_blog .home_blog_row .content {
  width: 117px;
}
#home_blog .home_blog_row h4 {
  font-size: 14px;
  line-height: 16px;
  margin: 0 0 5px;
}

#home_events {
  width: 229px;
}
#home_events h4 {
  font-size: 16px;
  line-height: 19px;
}
#home_events .event_more {
  margin-top: 8px;
}

/********** NEWS HOME **********/
#template_news_home .news_item {
  width: 254px;
}
#template_news_home .news_item .image {
  height: 90px;
}

/********** MEDIA CENTER **********/
#media_login input {
  width: 404px;
}
#template_media .media_row .media_left {
  width: 120px;
}
#template_media .media_row .media_right {
  width: 388px;
}

#template_media .media_row.even,
#template_media .media_row.odd {
  width: auto;
  float: none;
}
#template_media .media_row.even {
  margin-right: 0;
}
#template_media .media_row.even .media_right,
#template_media .media_row.odd .media_right {
  width: 388px;
}

/********** LOVE WOOL **********/
#lovewool_content h2 {
  font-size: 16px;
  line-height: 19px;
}
#lovewool_left {
  width: 100%;
  float: none;
}
#lovewool_right {
  width: 100%;
  float: none;
  padding-top: 20px;
}
#lwlogos img {
  height: 30px;
}

#lovewool_feature1 {
  width: 236px;
}
#lovewool_feature2 {
  width: 236px;
}
#lovewool_feature3 {
  width: 236px;
}

#form-lovewool-submission .col_1,
#form-lovewool-submission .col_2,
#form-lovewool-submission .col_3 {
  width: 229px;
}
#form-lovewool-submission label {
  width: 229px;
}
#form-lovewool-submission input[type="text"],
#form-lovewool-submission textarea {
  width: 200px;
}
#form-lovewool-submission .col_3 label {
  width: 199px;
  margin-right: 10px;
}
#form-lovewool-submission .col_3 input[type="text"] {
  width: 219px;
}

#form-lovewool-submission .col_1,
#form-lovewool-submission .col_2 {
  width: 210px;
}

/********** LOVE WOOL MAP **********/
#template_lovewool_map #events_left {
  width: 319px;
}
#template_lovewool_map #events_right {
  width: 319px;
}

/********** CHAIRMEN **********/

/********** PARTNERS **********/
#template_page #partners #partners_logos {
  width: 584px;
}
#template_page #partners .partner {
  width: 117px;
  height: 117px;
  margin: 0 9px 9px 0;
}
#template_page #partners .partner {
}

/********** NEWSLETTER **********/
#newsletter_body label {
  width: 120px;
}
#newsletter_body .newsletter_input_email {
  width: 306px;
}
#newsletter_body .newsletter_submit {
  width: 80px;
}

#newsletter_tab {
  top: 43px;
  width: 256px;
}
#newsletter_tab .newsletter_input_email {
  width: 179px;
}

#newsletter_tab.home {
  width: 256px;
}
#newsletter_tab.home .newsletter_input_email {
  width: 179px;
}

.featured-event-thumbnail {
  width: 100%;
  text-align: center;
  display: block;
  margin-bottom: 20px;
}

.event_text {
  width: 100%;
  float: none;
  padding-top: 10px;
}

.event_text h4 {
  margin-top: 20px;
}

/**** NEW ****/

.homepage-post.news-article {
  width: 95%;
}

#header_tagline {
  font-size: 12px;
  margin-top: -31px;
}

#nav02 ul li {
  background: none repeat scroll 0 0 #f5f5f5;
  float: left;
  margin: 0 0 0 -3px;
  padding: 0 0 3px;
  position: relative;
  width: 100px;
}

/********** WOOLLY HAT DAY **********/
.template_woollyhatday h1,
.template_woollyhatday h2 {
  font-size: 23px;
  line-height: 33px;
  margin-top: 20px;
}
.template_woollyhatday img {
  margin-bottom: 40px;
}
#woollyhat_email {
  width: 335px;
}
#woollyhat_submit {
  min-width: 110px;
}
.woollyhat_form label {
  font-size: 13px;
  line-height: 17px;
}
.woollyhat_poster .right {
  margin: 0;
}
